"IDS_PREFERENCES" = "Preferències";
"IDS_RETRYSYNC" = "Torna a provar de sincronitzar";
"IDS_CONTEXTMENU_ERROR_BODY" = "No s'ha pogut contactar amb Google Drive.";
"IDS_VIEWGD" = "Vés a Google Drive al web";
"IDS_SHAREFILE" = "Comparteix...";
"IDS_VIEWFILE" = "Mostra al web";
"IDS_SHAREFILE_FULL_TEXT" = "Comparteix amb Google Drive";
"IDS_MOVEFILE_FULL_TEXT" = "Mou a Google Drive";
"IDS_VIEWFILE_FULL_TEXT" = "Mostra amb Google Drive";
"IDS_REVISIONFILE" = "Revisions";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Deixa de sincronitzar aquesta carpeta";
"IDS_SYNCFOLDER" = "Sincronitza aquesta carpeta";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Error";
